.header-contacts{
	color: white;
    text-align: left;
    padding-left: 11px !important;
    margin-top: 4%;
    font-size: 17px;
}
.head-line-top-header-home{
    text-align: center;
    /*padding: 6px 0px 6px 0px;*/
    margin: 0px;
    color: #00aeef;
    font-family: verdana;
        font-weight: 550;
}
.margin-left-6{
	margin-left: 15px;
}
.unset-margin, .unset-padding{
	padding: 0px !important;
	margin: 0px !important;

}
.xs-margin{
	margin: 2px 0 !important;
}
.post-content h3{
	font-size: 18px;	
}
.post-content .keywords-posts p{
	    padding: 0px !important;
    margin: 0px !important;
/*    font-size: 12px;*/
    margin: 0px !important;
    font-size: 13px;
    padding: 7px 0px !important;
}
.float-right{
	float: right;	
}

.xs-padding{
	padding: 10px !important;	
}
.unset-padding-bottom{
	padding-bottom: 
}
.padding-6{
	padding: 6px !important;
}
.keywords-post-style{
	    padding-left: 1px;
    color: #6565bf;
    font-weight: bold;
}
.float-left{
	float: left;
}
.padding-6-6-0-6{
	padding: 6px 6px 0px 6px !important;
}

.padding-left-3{
	padding-left: 3px;
}
.post-image img{
	height: 162px !important;
}
.color-white{
	color: white !important;
}


	.col-9-right-content{
		width: 73%;
	}

@media only screen and (min-width: 200px) and (max-width: 1180px) {
	.adjust-custom-font-size p > span > a{
		font-size: 14px;
                font-family: verdana;
                color: #00aeef;
                font-weight: bold;
                
	}
	.post-content h3	{
		font-size: 16px
	}
	.width-35-custom{
		width: 35% !important;
	}
}
@media only screen and (min-width: 996px) and (max-width: 1660px) {
	.width-35-custom{
		width: 35% !important;
	}
	.search_anything_css{
		padding-left: 0px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.col-9-right-content{
		width: 61% !important;
	}
}
@media only screen and (min-width: 793px) and (max-width: 953px) {
	.margin-top-email-phone{
		    margin-top: 15px;
   }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
	
	.col-9-right-content{
		width: 100%;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 2000px) {
	.header-contacts {
 
    margin-top: 3%;
    font-size: 20px;
}
.header-contacts i{
 
    font-size: 20px;
}
}
@media only screen and (min-width: 767px) and (max-width: 2768px) {
	.hide-display-this-btn{
		display: none !important; 
	}
 
}
@media only screen and (min-width: 1000px) and (max-width: 2768px) {
           .post-box-margins{
            margin-top:94px;
        }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
	.hide-display-this-btn{
		display: block !important; 
	}
	.hide-on-below-767{
		display: none !important;
	}
}	
.adjust-custom-font-size p > span > a{
		font-size: 14px;
                font-family: verdana;
                color: #00aeef;
                font-weight: bold;
                
	}
